using System;
using UnityEngine;

namespace UVC.Twin.MonitoringUI
{
    [Serializable]
    public class InfoShortcutData
    {
        [SerializeField] public string Id;
        [SerializeField] public string Label;
        [SerializeField] public string DisplayName;
        [SerializeField] public string PanelType;

        public InfoShortcutData() { }

        public InfoShortcutData(string id, string label, string displayName, string panelType)
        {
            Id = id;
            Label = label;
            DisplayName = displayName;
            PanelType = panelType;
        }
    }
}
